<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        td {
            padding-left: 15px;
            padding-right: 15px;
        }
    </style>
</head>
<body>
<p>Dear ,</p>

<p>Thank you for your recent license purchase. Please see the license information below:</p>

<p><strong><u>ORDER INFORMATION</u></strong></p>

<table border="1" cellpadding="0" cellspacing="0">
	<tbody>
		<tr>
			<td >
			<p align="center"><strong>Part Number</strong></p>
			</td>
			<td >
			<p align="center"><strong>Qty.</strong></p>
			</td>
			<td >
			<p align="center"><strong>PAK Number</strong></p>
			</td>
		</tr>
        {% for line_item in line_items %}
            <tr>
			<td >
			<p align="center">{{ line_item.part_number }}</p>
			</td>
			<td >
			<p align="center">{{ line_item.quantity }}</p>
			</td>
			<td >
			<p align="center">{{ line_item.pak_number }}</p>
			</td>
		</tr>

        {% endfor %}
	</tbody>
</table>

<p>If you have any questions about your order, please call 925-566-3480 Monday through Friday 9am-5pm PST.&nbsp;</p>

<p>We appreciate your business and look forward to serving you in the future.</p>

<p>Thank you,</p>

</body>
</html>